Bug 1291972 - [RFE] Provide a means of listing available SCAP XCCDF profiles
[RFE] Provide a means of listing available SCAP XCCDF profiles
Status: NEW
Product: Red Hat Satellite 6
Classification: Red Hat
Component: SCAP Plugin (Show other bugs)
Unspecified Unspecified
medium Severity medium (vote)
: Unspecified
: --
Assigned To: satellite6-bugs
: FutureFeature, Triaged
Depends On:
  Show dependency treegraph
Reported: 2015-12-16 00:30 EST by Russell Dickenson
Modified: 2018-03-16 17:04 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

External Trackers
Tracker ID Priority Status Summary Last Updated
Foreman Issue Tracker 17237 None None None 2016-11-06 05:46 EST

  None (edit)
Comment 1 Bryan Kearney 2016-07-26 15:08:06 EDT
Moving 6.2 bugs out to sat-backlog.
Comment 2 Ondřej Pražák 2016-11-06 05:46:21 EST
Created redmine issue http://projects.theforeman.org/issues/17237 from this bug

Note You need to log in before you can comment on or make changes to this bug.